Bug 1819948 - php-aws-sdk3-3.152.0 is available
Summary: php-aws-sdk3-3.152.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-aws-sdk3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-01 21:56 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:47 UTC (History)
1 user (show)

Fixed In Version: php-aws-sdk3-3.152.0-1.fc32 php-aws-sdk3-3.152.0-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-13 14:27:55 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-01 21:56:51 UTC
Latest upstream release: 3.134.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 1 Upstream Release Monitoring 2020-04-02 18:22:56 UTC
Latest upstream release: 3.134.2
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 2 Upstream Release Monitoring 2020-04-03 23:25:26 UTC
Latest upstream release: 3.134.3
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 3 Upstream Release Monitoring 2020-04-06 19:04:11 UTC
Latest upstream release: 3.134.4
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 4 Upstream Release Monitoring 2020-04-07 20:37:32 UTC
Latest upstream release: 3.134.5
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 5 Upstream Release Monitoring 2020-04-08 19:49:38 UTC
Latest upstream release: 3.134.6
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 6 Upstream Release Monitoring 2020-04-16 18:28:54 UTC
Latest upstream release: 3.134.7
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 7 Upstream Release Monitoring 2020-04-17 18:53:23 UTC
Latest upstream release: 3.134.8
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 8 Upstream Release Monitoring 2020-04-20 19:45:06 UTC
Latest upstream release: 3.135.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 9 Upstream Release Monitoring 2020-04-21 19:17:44 UTC
Latest upstream release: 3.135.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 10 Upstream Release Monitoring 2020-04-22 22:15:01 UTC
Latest upstream release: 3.135.2
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 11 Upstream Release Monitoring 2020-04-23 18:37:32 UTC
Latest upstream release: 3.135.3
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 12 Upstream Release Monitoring 2020-04-24 21:50:24 UTC
Latest upstream release: 3.135.4
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 13 Upstream Release Monitoring 2020-04-28 01:03:36 UTC
Latest upstream release: 3.135.5
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 14 Upstream Release Monitoring 2020-04-29 19:30:15 UTC
Latest upstream release: 3.136.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 15 Upstream Release Monitoring 2020-04-30 22:49:05 UTC
Latest upstream release: 3.137.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 16 Upstream Release Monitoring 2020-05-01 18:15:56 UTC
Latest upstream release: 3.137.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 17 Upstream Release Monitoring 2020-05-04 20:39:55 UTC
Latest upstream release: 3.137.2
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 18 Upstream Release Monitoring 2020-05-05 23:05:20 UTC
Latest upstream release: 3.137.3
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 19 Upstream Release Monitoring 2020-05-07 02:03:36 UTC
Latest upstream release: 3.137.4
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 20 Upstream Release Monitoring 2020-05-07 18:51:09 UTC
Latest upstream release: 3.137.5
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 21 Upstream Release Monitoring 2020-05-08 22:31:16 UTC
Latest upstream release: 3.137.6
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 22 Upstream Release Monitoring 2020-05-11 18:39:51 UTC
Latest upstream release: 3.137.7
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 23 Upstream Release Monitoring 2020-05-12 21:12:52 UTC
Latest upstream release: 3.137.8
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 24 Upstream Release Monitoring 2020-05-13 19:41:56 UTC
Latest upstream release: 3.138.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 25 Upstream Release Monitoring 2020-05-14 19:03:54 UTC
Latest upstream release: 3.138.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 26 Upstream Release Monitoring 2020-05-15 20:46:12 UTC
Latest upstream release: 3.138.2
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 27 Upstream Release Monitoring 2020-05-18 19:57:51 UTC
Latest upstream release: 3.138.3
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 28 Upstream Release Monitoring 2020-05-19 19:21:12 UTC
Latest upstream release: 3.138.4
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 29 Upstream Release Monitoring 2020-05-20 18:52:49 UTC
Latest upstream release: 3.138.5
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 30 Upstream Release Monitoring 2020-05-21 18:31:48 UTC
Latest upstream release: 3.138.6
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 31 Upstream Release Monitoring 2020-05-22 18:36:42 UTC
Latest upstream release: 3.138.7
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 32 Upstream Release Monitoring 2020-05-26 21:13:13 UTC
Latest upstream release: 3.138.8
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 33 Upstream Release Monitoring 2020-05-27 18:50:16 UTC
Latest upstream release: 3.138.9
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 34 Upstream Release Monitoring 2020-05-28 20:02:55 UTC
Latest upstream release: 3.138.10
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 35 Upstream Release Monitoring 2020-06-01 19:16:19 UTC
Latest upstream release: 3.139.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 36 Upstream Release Monitoring 2020-06-02 18:47:37 UTC
Latest upstream release: 3.139.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 37 Upstream Release Monitoring 2020-06-03 21:31:27 UTC
Latest upstream release: 3.140.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 38 Upstream Release Monitoring 2020-06-05 00:23:26 UTC
Latest upstream release: 3.140.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 39 Upstream Release Monitoring 2020-06-05 18:57:01 UTC
Latest upstream release: 3.140.2
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 40 Upstream Release Monitoring 2020-06-08 19:18:48 UTC
Latest upstream release: 3.140.3
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 41 Upstream Release Monitoring 2020-06-10 19:19:40 UTC
Latest upstream release: 3.141.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 42 Upstream Release Monitoring 2020-06-11 19:00:15 UTC
Latest upstream release: 3.142.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 43 Upstream Release Monitoring 2020-06-12 19:16:00 UTC
Latest upstream release: 3.142.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 44 Upstream Release Monitoring 2020-06-15 18:38:53 UTC
Latest upstream release: 3.142.2
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 45 Upstream Release Monitoring 2020-06-16 19:11:05 UTC
Latest upstream release: 3.142.3
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 46 Upstream Release Monitoring 2020-06-17 18:24:35 UTC
Latest upstream release: 3.142.4
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 47 Upstream Release Monitoring 2020-06-18 18:29:57 UTC
Latest upstream release: 3.142.5
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 48 Upstream Release Monitoring 2020-06-19 18:37:01 UTC
Latest upstream release: 3.142.6
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 49 Upstream Release Monitoring 2020-06-22 19:06:26 UTC
Latest upstream release: 3.142.7
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 50 Upstream Release Monitoring 2020-06-23 19:18:21 UTC
Latest upstream release: 3.142.8
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 51 Upstream Release Monitoring 2020-06-24 19:52:26 UTC
Latest upstream release: 3.143.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 52 Upstream Release Monitoring 2020-06-25 19:51:04 UTC
Latest upstream release: 3.143.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 53 Upstream Release Monitoring 2020-06-26 19:08:03 UTC
Latest upstream release: 3.143.2
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 54 Upstream Release Monitoring 2020-06-29 19:12:29 UTC
Latest upstream release: 3.144.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 55 Upstream Release Monitoring 2020-06-30 18:35:13 UTC
Latest upstream release: 3.144.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 56 Upstream Release Monitoring 2020-07-01 19:01:15 UTC
Latest upstream release: 3.144.2
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 57 Upstream Release Monitoring 2020-07-02 18:32:18 UTC
Latest upstream release: 3.145.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 58 Upstream Release Monitoring 2020-07-06 18:18:48 UTC
Latest upstream release: 3.145.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 59 Upstream Release Monitoring 2020-07-07 19:25:31 UTC
Latest upstream release: 3.145.2
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 60 Upstream Release Monitoring 2020-07-08 18:19:21 UTC
Latest upstream release: 3.145.3
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 61 Upstream Release Monitoring 2020-07-09 18:47:18 UTC
Latest upstream release: 3.145.4
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 62 Upstream Release Monitoring 2020-07-15 18:20:38 UTC
Latest upstream release: 3.146.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 63 Upstream Release Monitoring 2020-07-17 18:55:48 UTC
Latest upstream release: 3.147.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 64 Upstream Release Monitoring 2020-07-20 21:58:25 UTC
Latest upstream release: 3.147.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 65 Upstream Release Monitoring 2020-07-21 19:45:04 UTC
Latest upstream release: 3.147.2
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 66 Upstream Release Monitoring 2020-07-22 18:43:37 UTC
Latest upstream release: 3.147.3
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 67 Upstream Release Monitoring 2020-07-23 18:20:29 UTC
Latest upstream release: 3.147.4
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 68 Upstream Release Monitoring 2020-07-24 22:29:30 UTC
Latest upstream release: 3.147.5
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 69 Upstream Release Monitoring 2020-07-27 19:14:44 UTC
Latest upstream release: 3.147.6
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 70 Upstream Release Monitoring 2020-07-28 19:00:43 UTC
Latest upstream release: 3.147.7
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 71 Upstream Release Monitoring 2020-07-29 20:52:54 UTC
Latest upstream release: 3.147.8
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 72 Upstream Release Monitoring 2020-07-30 18:58:00 UTC
Latest upstream release: 3.147.9
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 73 Upstream Release Monitoring 2020-07-31 19:29:03 UTC
Latest upstream release: 3.147.10
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 74 Upstream Release Monitoring 2020-08-03 23:06:36 UTC
Latest upstream release: 3.147.11
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 75 Upstream Release Monitoring 2020-08-04 18:39:33 UTC
Latest upstream release: 3.147.12
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 76 Upstream Release Monitoring 2020-08-05 18:57:51 UTC
Latest upstream release: 3.147.13
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 77 Upstream Release Monitoring 2020-08-06 19:25:46 UTC
Latest upstream release: 3.147.14
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 78 Upstream Release Monitoring 2020-08-07 23:40:01 UTC
Latest upstream release: 3.148.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 79 Upstream Release Monitoring 2020-08-10 19:57:53 UTC
Latest upstream release: 3.148.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 80 Upstream Release Monitoring 2020-08-11 18:58:33 UTC
Latest upstream release: 3.148.2
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 81 Upstream Release Monitoring 2020-08-12 18:43:49 UTC
Latest upstream release: 3.148.3
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 82 Upstream Release Monitoring 2020-08-13 18:55:56 UTC
Latest upstream release: 3.149.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 83 Upstream Release Monitoring 2020-08-14 18:16:15 UTC
Latest upstream release: 3.149.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 84 Upstream Release Monitoring 2020-08-17 18:22:35 UTC
Latest upstream release: 3.149.2
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 85 Upstream Release Monitoring 2020-08-18 20:05:55 UTC
Latest upstream release: 3.150.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 86 Upstream Release Monitoring 2020-08-19 20:28:03 UTC
Latest upstream release: 3.150.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 87 Upstream Release Monitoring 2020-08-20 19:23:00 UTC
Latest upstream release: 3.150.2
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 88 Upstream Release Monitoring 2020-08-24 18:36:23 UTC
Latest upstream release: 3.150.3
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 89 Upstream Release Monitoring 2020-08-27 00:04:20 UTC
Latest upstream release: 3.151.0
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 90 Upstream Release Monitoring 2020-08-27 22:16:31 UTC
Latest upstream release: 3.151.1
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 91 Upstream Release Monitoring 2020-08-28 18:30:38 UTC
Latest upstream release: 3.151.2
Current version/release in rawhide: 3.134.0-1.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 92 Upstream Release Monitoring 2020-08-31 19:12:05 UTC
Latest upstream release: 3.151.3
Current version/release in rawhide: 3.134.0-2.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 93 Upstream Release Monitoring 2020-09-01 19:07:37 UTC
Latest upstream release: 3.151.4
Current version/release in rawhide: 3.134.0-2.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 94 Upstream Release Monitoring 2020-09-02 18:48:19 UTC
Latest upstream release: 3.151.5
Current version/release in rawhide: 3.134.0-2.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 95 Upstream Release Monitoring 2020-09-03 22:31:26 UTC
Latest upstream release: 3.151.6
Current version/release in rawhide: 3.134.0-2.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 96 Upstream Release Monitoring 2020-09-04 19:36:20 UTC
Latest upstream release: 3.152.0
Current version/release in rawhide: 3.134.0-2.fc33
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 97 Fedora Update System 2020-09-05 02:35:48 UTC
FEDORA-2020-5cafbf3892 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5cafbf3892

Comment 98 Fedora Update System 2020-09-05 18:02:27 UTC
FEDORA-2020-5cafbf3892 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5cafbf3892`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5cafbf3892

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 99 Fedora Update System 2020-09-05 21:39:41 UTC
FEDORA-2020-ec4a73bd9f has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ec4a73bd9f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ec4a73bd9f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 100 Fedora Update System 2020-09-13 14:27:55 UTC
FEDORA-2020-5cafbf3892 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 101 Fedora Update System 2020-09-25 16:47:56 UTC
FEDORA-2020-ec4a73bd9f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.